Subject: What's a cheap but well made watch?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 00:23:25 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What's a cheap but well made watch?

Answer from Franz Rivoira

What's a cheap but well made watch?

We all like to watch (excuse the playword) beautiful watches. But the big majority of people cannot really afford to buy that beautiful Na
Read More: http://www.quora.com/Whats-a-cheap-but-well-made-watch?top_ans=74511441
-----
Question: Why do intelligent people usually appear calmer?

Answer from John W. Letman

Individuals of above average cognitive ability probably appear calmer for one of two possible reasons:

1. They are indeed calmer and more placid than others.
2. They are, int
Read More: http://www.quora.com/Why-do-intelligent-people-usually-appear-calmer?top_ans=192902132
-----
Question: Which fruit is the unhealthiest of all?

Answer from Dhwani Bajwa

Interesting question, All fruits have different properties and benefits. Maybe you are referring to the sugar and calorie content, if so. Bananas are pretty high in calories, 
Read More: http://www.quora.com/Which-fruit-is-the-unhealthiest-of-all?top_ans=170967053
-----
Question: Was the coronavirus COVID-19 predicted by anyone?

Answer from Sukanya Dwivedi

Seven years ago, a man on Twitter had warned the world about Coronavirus and we probably should have taken note.

A man named Marco on Twitter had exactly predicted that the c
Read More: http://www.quora.com/Was-the-coronavirus-COVID-19-predicted-by-anyone?top_ans=203563999
-----
Question: What are some psychological facts about people who are quiet?

Answer from Sadaf Saad

And by quiet, I take it you mean introverts, so here you go:

1. There are 4 types of introverts.
 * Social: These are the traditional introverts we know.
 * Thinking: Those w
Read More: http://www.quora.com/What-are-some-psychological-facts-about-people-who-are-quiet?top_ans=210053196
-----
Question: I’ve been consistently undereating by at least 1000 calories every day for two years (mainly keeping to around 500-700 calories a day) and now I’m seeing/hearing/smelling things that aren’t there. Are they linked, or am I just going crazy?

Answer from Paul Feist

So, you’re eating 500–700 calories a day?

OK, let me explain something. Bear with me, please… I promise there’s an answer to your question here.

See these folks here?

They 
Read More: http://www.quora.com/I-ve-been-consistently-undereating-by-at-least-1000-calories-every-day-for-two-years-mainly-keeping-to-around-500-700-calories-a-day-and-now-I-m-seeing-hearing-smelling-things-that-aren-t-there-Are-they-linked-or-am?top_ans=116527363
-----
Question: What is a disturbing fact most people are unaware of?

Answer from David Lincoln Brooks

When a person dies, flies immediately smell it; within 30 minutes of the death they are already laying eggs in the nose, eyes, ears and mouth of the decedent. ie., to produce 
Read More: http://www.quora.com/What-is-a-disturbing-fact-most-people-are-unaware-of?top_ans=189428232
-----
Question: Is Unacademy a scam?

Answer from Sujata Pandey

I do agree that they have a few best educators who master their subject like anything and have their own unique teaching style.

But, I was really disappointed because unacade
Read More: http://www.quora.com/Is-Unacademy-a-scam?top_ans=160786445
-----
Question: What are the advantages of being you?

Answer from Sheetal Sharma

 * I'm a girl, Do I need to list down the advantages.
 * You would get almost 10+proposals in a week.
 * You could sneak in to my dad's room and drink the rum😜 ohh it's your d
Read More: http://www.quora.com/What-are-the-advantages-of-being-you?top_ans=207492404
-----
Question: Which actor nailed the six-pack look?

Answer from Rohan Monga

These are some Actors who have totally nailed the 6 pack look:-

1.Vidyut Jamwal

2.John Abraham

3.Varun Dhawan(Kindly ignore Acting in this case)

4.Hritik Roshan

5.Tiger S
Read More: http://www.quora.com/Which-actor-nailed-the-six-pack-look?top_ans=168818055
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1591403003904348&et=2&id=cd36182f84754c7fa5527609472c22fc&request_id=334430606341056541&source&src=1&st=1591403003904348&stories=1_9jR4670dNJd%7C1_mn17WD3u4jx%7C1_Xb1FvR6SiR6%7C1_oMicZPkoV9j%7C1_4wD4oduqxwj%7C1_8V1lylsLuH%7C1_Tgw3vJfkL7%7C1_XMpar4VJ9Fm%7C1_FeqrxrPI1kW%7C1_bftqZdkwKgK&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=cd36182f84754c7fa5527609472c22fc&t=1591403004398594&token=9c197d85367aa6f1ca830ec4a14af2cce30983c92a5bda48646f554bbd0b3327217f5df6944f3280f60aa453b6fab7cef1b3ab472798e9ed2b0d905545b19283&type=2&uid=1075494353